# Uses of Interface
java.lang.classfile.Signature.TypeVarSig

Packages that use Signature.TypeVarSig
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of Signature.TypeVarSig in java.lang.classfile

Methods in java.lang.classfile that return Signature.TypeVarSig
Modifier and Type
Method
Description
`static Signature.TypeVarSig`
Signature.TypeVarSig.`of(String identifier)`
Returns a signature for a type variable.